Bug 34303 - ads don't display properly in lowres install
Summary: ads don't display properly in lowres install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-01 18:57 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-02 15:28:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-04-01 18:57:39 UTC
build qa0401.0
GUI-NFS
S3 Trio64
The advertisements are too large to fit in the display
window during a lowres install.

Comment 1 Michael Fulbright 2001-04-02 14:43:28 UTC
Brent please fix asap.

Comment 2 Brent Fox 2001-04-02 15:27:56 UTC
Fixed in cvs.  Thanks for catching this.

Comment 3 Ben Levenson 2001-04-05 23:14:17 UTC
fix verified qa0405.0. closing



Note You need to log in before you can comment on or make changes to this bug.